/* CSS File FOR STORE_RESULTS.php */

.SSPro_Store_SearchResults_SECTION {
}
.SSPro_Store_SearchResults_Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-color: #006699;
}
.SSPro_Store_SearchResults_Description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.SSPro_Store_SearchResults_NumberOfItems{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	padding-top: 5px;
	padding-right:10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.SSPro_Store_SearchResults_Sizes_Field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.SSPro_Store_SearchResults_Colors_Field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.SSPro_Store_SearchResults_Materials_Field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.SSPro_Store_SearchResults_Sort_Label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

.SSPro_Store_SearchResults_Sort_LIST {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	margin: 5px;
	padding: 5px;
}
.SSPro_Store_AdvancedSearch_Form_BORDER {
	background-color: #FFFFFF;
	border: 1px dotted #CCCCCC;
	margin: 2px;
	padding: 10px;
}
.SSPro_Store_AdvancedSearch_Form_ROWs {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.SSPro_Store_AdvancedSearch_Form_BROWSE_CAT_ROW {
/* not used in PHP version */
}
.SSPro_Store_AdvancedSearch_Form_Fields {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #6699CC;
	border: 1px solid #999999;
}
.SSPro_Store_AdvancedSearch_Form_BROWSE_CAT_Menus {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699CC;
	border: 1px solid #999999;
	padding: 3px;
}

.SSPro_Store_AdvancedSearch_Form_LeftColumn {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.SSPro_Store_AdvancedSearch_Form_Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.SSPro_Store_SearchResults_NO_RESULTS_FOUND {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
}
.SSPro_Store_SearchResults_NO_KEYWORD_PROVIDED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px dashed #CC3300;
	background-color: #FFFFCC;
}
.SSPro_Store_SearchResults_CURRENT_PAGE_NUMBER_IN_RESULTS_LIST {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.SSPro_Store_SearchResults_DRILLDOWN_TITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
}
.SSPro_Store_SearchResults_DRILLDOWN_DESCRIPTION {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.SSPro_Store_RegularPrice_LineThrough {
	color: #666666;
	text-decoration: line-through;
}
.SSPro_Store_Special_Price {
	font-weight: bold;
	color: #CC0000;
	
}
.SSPro_Store_Wholesale_Price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}

.SSPro_Search_Bread_Crumbs {
	/* new for PHP version */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	background-color: #EBEBEB;
	padding: 10px;
}
.SSPro_Search_Items_Columns_Width {
	/* new for PHP version */

	margin: 4px;
	padding: 4px;
	width: 177px;
}

.SSPro_Search_Items_Columns_Content {
	/* new for PHP version */
	padding: 5px;
	border: 1px solid #CCCCCC;
}